Subject: Re: [PATCH v5 00/16] refs: implement jump lists for packed backend

From: Junio C Hamano <[email-masked]>
Date: Mon, 10 Jul 2023 15:35:52 -0700

Taylor Blau <[email-masked]> writes:

> Here is another reroll of my series to implement jump (née skip) lists
> for the packed refs backend, based on top of the current 'master'.

I've skimmed the whole set again and nothing jumped at me as an
unexpected change.  Let's wait for a few days to see if we have
others comment on the patches and then merge it down to 'next'
unless there is something spotted in there.

Thanks.